onEvent('recipes', event => {


	
 event.custom(
     {
  "type": "extendedcrafting:compressor",
  "powerCost": 82000000,
  "powerRate": 28000,
  "inputCount": 128000,
  "ingredient": {
    "tag": "forge:spacerocks"
  },
  "catalyst": {
    "item": "kubejs:magical_ingot"
  },
  "result": {
    "item": "kubejs:singularity"
  }
}
	 
    )
 
  
});
